TEXT="Czekaj. Jest przetwarzana instalacja produktu %PRODUCTNAME%. Czas trwania tej operacji zależy od systemu operacyjnego i sprzętu.";
RECOMPOSING="Przetwarzanie produktu %PRODUCTNAME%...";
TARGET="Położenie na potrzeby wydzielania";
TARGET2="Wybierz położenie na potrzeby wydzielania:";
TARGET3="Sprawdź lub zmień położenie na potrzeby wydzielania:";
PAUSE="Wstrzymaj";
RESUME="Wznów";
EXIT="Zakończ";
RETRY="Aby kontynuować i spróbować rozwiązać ten problem, kliknij poniżej przycisk '>'.  W przeciwnym razie kliknij przycisk 'X', aby anulować.";
POWERPC="Ten instalator może być używany tylko na komputerach Macintosh z procesorami Intel (x86).  Pobierz wersję dla procesorów PowerPC z witryny Adobe.com";
CONTINUE="Kontynuuj";
NEXT="Dalej";
BACK="Wstecz";
CANCEL="Anuluj";
InstallerSectionTitle="Ponowne budowanie";
